Jump to content

Recommended Posts

Hi

I am trying to install Gateway Security on FreeBSD 11.0  & I am getting below error

Failed to install the following 1 package(s): ./esets-4.5.6.amd64.tgz

:/home # pkg: ./esets-4.5.6.amd64.tgz is not a valid package: no manifest found

What can I do?

Link to post
Share on other sites
  • ESET Moderators

Hello Epunkt,

I can see that you use x64 version of FreeBSD 11, which is not supported by the currently released ESET Gateway Security for Linux/FreeBSD.

Planned next major version should bring support for the x64 FreeBSD OS.

Regards, P.R.

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...